Subject: Is there any update? exactly the same behaviour for me

From: Justin Cott <[email-masked]>
Date: Fri, 19 Apr 2024 12:03:20 +0200

Hi Adrian,

did you find any solution to this issue? I have exactly the same 
behaviour with x2go and I cant find an easy or obvious solution.

Kind regards

Justin